Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159541 - Channel drop-down in add packages not consistent with perl
Summary: Channel drop-down in add packages not consistent with perl
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Newberry
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-03 21:13 UTC by Ken Ganong
Modified: 2013-08-06 03:11 UTC (History)
2 users (show)

Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-13 17:25:58 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-06-03 21:13:02 UTC
In java, we are not filtering all the channels we should be for this drop down
in errata manager.

Comment 1 Max Spevack 2005-08-29 18:40:10 UTC
mass assign QA contact for rhn410 bugs

Comment 2 Ken Ganong 2006-11-07 19:11:18 UTC
This is now fixed (by rnewberry in RHN500). The java pages are still
inconsistent with perl, but both were actually incorrect.

Comment 3 Preethi Thomas 2007-01-08 18:07:21 UTC
marking verified. rhn500

Comment 4 Preethi Thomas 2007-03-06 15:59:49 UTC
verified in stage.

Comment 5 Brandon Perkins 2007-03-13 14:05:43 UTC
Closed in rhn500h Release.

Comment 6 Brandon Perkins 2007-03-13 17:25:58 UTC
Closed in rhn500h release.


Note You need to log in before you can comment on or make changes to this bug.